@charset "UTF-8";
/* CSS Document */

#gnav_top {
	width: 337px;
}


/* ハンバーガーメニューのスタイル */
.hamburger_02 {
	position: absolute;
	top: 130px;
	right: 0px;
	width: 60px;
	cursor: pointer;
	z-index: 10; /* メニューより前に表示 */
	background: #333333;
	height: 60px;
	padding: 10px 0 0;
}

.hamburger_02 span {
	display: block;
	height: 3px;
	width: 50%;
	background-color: #fff; /* ボタンの色 */
	margin: 6px auto 8px;
	transition: 0.4s;
}

/* メニューのスタイル */
.menu_02 {
	position: absolute;
	top: 0;
	left: 0;
	width: 330px;
	height: 100%;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s ease;
	padding: 0;
	box-sizing: border-box;
	z-index: 5;
}

#gnav_top {
	position: relative;
}

/* メニューが開いたとき */
.menu_02.open_02 {
	opacity: 1;
	pointer-events: auto;
	height: auto;
	position: absolute;
	top: 0%;
	left: 93px;
}

/* バツ印に変わるハンバーガーボタン */
.hamburger_02.active_02 span:nth-child(1) {
	transform: rotate(45deg) translate(8px, 8px);
}

.hamburger_02.active_02 span:nth-child(2) {
	opacity: 0; /* 真ん中の線を透明にする */
}

.hamburger_02.active_02 span:nth-child(3) {
	transform: rotate(-45deg) translate(7px, -8px);
}

.menu_02 ul {
	width: 225px;
	flex-wrap: revert-layer;
	display: flex;
}

.menu_02 ul li{
	
}

.menu_02 ul li:nth-child(3){
	position: absolute !important;
	top: 110% !important;
	right: 132px;
}




@media screen and (max-width:960px) {

	.hamburger_02 {
		right: 5px;
	}
	
	.menu_02.open_02 {
		left: 94px;
	}
	
}



